@import url(iconos.css);
*,
*::before,
*::after {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
p,
img,
figure,
blockquote,
ul,
dl,
dd {
  margin: 0;
}
img {
  /*display: block;*/
  max-width: 100%;
   border-radius: 5px 5px 5px 5px;
}
body {
    margin: 0px;    
  min-height: 100vh;
  background-color: #f2f2f2;
  font-family: Arial, Helvetica, sans-serif;
 
}
h1, h2, h3, h4, h5, h6 {
 letter-spacing: 1.7px;
}
 .container-total{
    margin: 0 auto;
             width: 100%;
     min-height: 100vh;
            max-width: 950px;
            font-family: Arial, Helvetica, sans-serif;    
}
/******Estilos de Header***********/
.header{
     width: 100%;
     margin: 5px 0px 0px 0px;
     text-align: center;
     padding: 3px 2px 3px 2px;
     background-color: yellowgreen;    
}
.header img{
            width: 100%;
            max-width: 710px;
            margin-left: auto;margin-right: auto;/*centrado de la img****/
            padding: 0;
            vertical-align:middle;
            object-fit: cover;
 }
.link{
    text-decoration: none;  
}
/*********Estilos "titulín =Las 100 + y nombre-pico ***********/

 div.titulin{
     width: 100%;
     margin-bottom: 20px;
     text-align: left;
     padding-left: 20px;padding-top: 25px;     
     font-weight: 700;
     letter-spacing: 1px;
 }
span.las100{
            padding: 2px 6px 2px 5px;
          background-color: #0066ff;/*color azul oficial*/
            color:#F7d417;/*color amarillo oficial*/   
        }
span.nombre-pico{
    padding: 3px 0px 3px 3px;
    color: #07007d;            
           }
span.concejo{
    color: #ff0000;

}
.sombra-img{
       filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7));
      }
/*********Estilos Pico + Datos (En Grid)****************/
 .linea-grid{ 
            margin: auto;
            display: grid;
            grid-gap: 8px;           
            padding: 5px 5px 5px 5px;          
           
          }
   .itemI{
        text-align: center;
            }
 .itemD{ 
   display: flex;
   flex-direction: column;
   justify-content: space-evenly;
   background-color: #f0f8ff;
   padding: 10px 0px 5px 2px;
   border-radius: 5px 5px 5px 5px;
        }  
.granate{
    font-weight: 700;
    color:#b03;    
}
.granate-h{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 1rem;
    font-weight: 700;
    color:#b03;    
}
p.item{
    width: 100%;
    margin: 0;
    padding: 5px 0px 0px 0px;
    font-size: 0.85rem;
            } 
 
  
p.wiki-p{
            width: 100%;
            display: inline-block;
             margin: 0;
             padding: 1px 0px 0px 0px;                   
        }
.wiki-img{
            max-width: 92px;
            margin-right: 15px;
            vertical-align:middle;
     }
p.earth-p{
            width: 100%;margin: 0;margin-top: 3px;
             padding: 0px 5px 0px 1px;
            background-color: #CCFFfd;
        }
 p.wiki-p, .earth-p, a:link{
             text-decoration: none;
          display: inline-block; padding: 2px 5px 2px 5px;    
        }
.earth-p a:hover {
  text-decoration: none;position: relative;top: 2px;
         color: #ff0000;   
        }
        p.wiki-p a:hover {
background-color:  #cacaca;/*color: #990000;*/color: #ff0000;
font-weight:600;
            text-decoration: none;position: relative;top: 2px;
        }
/*********Linea verde separadora o nombre ruta****************/
.linea-verde{
    width: 99%;
    margin: 0 auto;
   margin-top: 1rem;
    margin-bottom: 0.5rem;    
    border-top: 2px solid green;
}
.nombre-ruta{
    width: 100%;
    text-align: center;
    padding: 5px;
    background-color:  #008000;
    font-size: 1.1rem;
    font-weight: 700;
	color: #FFFF00;
}
.small{
    font-size: 0.7rem;
    font-style: italic;
}
/*********Texto relato y/o introducción ****************/

.relato{ /* incluye todo el contenido hasta el pie***/
    width: 100%;
    margin: 0;
    padding: 0;
}
.introduccion{/** incluye la intro y/o el relato escritos**/
    width: 100%;
    margin: 0;
    padding: 0;
    padding-bottom: 0px;
}
.intro{/*parrafo del la "introduccion"**/
    padding: 5px 5px;
    font-family: 'Comic Sans MS' , cursive, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.3;
    text-indent: 15px;
    text-align: justify;
}
.intro-arial{
  padding: 5px 5px;
    font-size: 0.95rem;
    font-weight: 400;
    line-height: 1.3;
    text-indent: 15px;
    text-align: justify;
}  

/******* Estilos de las fotos************/
.semeyes{/*DIV que contiene las fotos**/
    width: 100%;
    margin: 0;
    border-radius: 4px;
    box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);    
    padding: px;
}
.semeyes img{
    width: 100%;
    object-fit: cover;
    border-radius: 4px;
    box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);    
    padding: 0px;
       
}
.semeyes-grid{
    margin: 0 auto;    
    display: grid;
    grid-column: '1fr'; 
    padding: 0px;
    
}
.grid-item{
    margin: 0px;
    padding: 0;
}
.flecha{
    float:right;
    color:red;
    font-size: 1.1rem;
    display: none;
}
.semeyes-grid img{ background-color: #fff; 
    margin-top: 5px;
}
img.vert{
    max-width: 480px;
}
.txtncima-foto{/*párrafo encima de la foto*/
    padding: 15px 5px ;
     font-family: 'Comic Sans MS' , cursive, sans-serif;
    font-size: 1rem;
    text-align: justify;
    line-height: 1.2em; 
    background-color: #fff;
     border-radius: 5px 5px 5px 5px;
        

}
.parra-foto{
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 8px;
   padding:0px 2px 5px 2px;    
    /* border:1px solid #fce016;*/
    /* border-radius: 0px 0px 5px 5px;*/
    font-family: 'Comic Sans MS', cursive, sans-serif; 
    font-size: 1rem;line-height: 1;    
    background-color: #fff; 
    border-radius: 5px 5px 5px 5px;
}
.igualacion{
    color:#fff;
}
/****************stilos del footer****************/
.footer {
  background: #333;
  color: #fff;
  padding: 10px;
  margin-bottom: 30px;
  margin-top: 25px;
  width: 100%;
  text-align: center;
}

.footer_contenedor {
  margin: auto;
}
.footer .social [class^="icon-"] {
  display: inline-block;
  color: #333;
  text-decoration: none;
  font-size: 1.5rem;
  padding: 3px;
  background: white;
  border-radius: 50%;
  width: 35px;
  height:35px;
  line-height: 35px;
}
    .footer-aviso{         
    width: 100%;
}
p.aviso{width: 100%;
    font-size: 0.7em;
    text-align: left;
    margin: 0;
    padding: 5px 0px 15px 0px ;
}
.copy{
        font-size: 0.6em;
    }
#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;margin-bottom: 10px;
	width:100%;
	text-align:center;
	min-height:50px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:verdana;
	font-size:13px;
	top:30%;
}

.inner a.ok {padding:4px;color:#00ff2e;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;}



@media (min-width:600px){
    
    div.titulin{
      font-size: 1.3rem;  
    }
    
            .linea-grid{
                grid-template-columns: repeat(2, 50%);
               
                
            }
            .itemD{
                font-size: 0.9em;                
                margin: 0;padding: 0;
            }
            p.item{
                margin: 0;padding: 2px 0px 0px 0px;
            }
            p.wiki-p{
              margin: 0;margin-top: 3px;padding: 0;
            }
            p.earth-p{
             margin: 0;margin-top: 5px;
                padding: 0px 0px 0px 0px;    
            }
     
    .semeyes-grid{
     grid-template-columns:repeat(2, 50%);         
     grid-gap: 5px;
    padding: 6px; 
     
    }
    .flecha{
    display: block;
}
    .parra-foto{
          background-color: #f2f2f2;  
    }
        }
 @media (min-width:750px){
           .itemD{
                font-size: 1em;                
                margin: 0;padding: 0;
            }
            p.item{
                margin: 0;padding: 8px 0px 0px 0px;
            }
            p.wiki-p{
              margin: 0;margin-top: 8px;padding: 0;
            }
            p.earth-p{
             margin: 0;margin-top: 8px;
                padding: 0px 0px 0px 0px;    
            }  
            
        }
@media (min-width:900px){
           .itemD{
                font-size: 1em;                
                margin: 0;padding: 0;
            }
            p.item{
                margin: 0;padding: 12px 0px 0px 0px;
            }
            p.wiki-p{
              margin: 0;margin-top:12px;padding: 0;
            }
            p.earth-p{
             margin: 0;margin-top: 12px;
                padding: 0px 0px 0px 0px;}   
            }  






